
#wb_header { height: 458px; }
#wb_header > .wb_cont_bg { background-color: #85b3d6; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 370px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: #85b3d6; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/eb686f11181d46440316af05858509fd.png") repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 190px; }
#wb_footer > .wb_cont_bg { background-color: #85b3d6; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #212121; }
body.site:before { background: transparent url("../gallery_gen/a5b32fa0b8b9353ed90d4ee178d45923.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1018px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1018px; min-height: 1018px; }
#wb_element_instance0 { top: 50px; left: 710px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 257; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: -26px; left: 0px; min-width: 300px; width: 300px; min-height: 242px; height: 242px; display: block; z-index: 71; }
#wb_element_instance1 img { width: 300px; height: 242px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 380px; left: 380px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 72; }
#wb_element_instance3 { top: 100px; left: 474px; min-width: 450px; width: 450px; min-height: 92px; height: 92px; display: block; z-index: 66; }
#wb_element_instance4 { top: 350px; left: 55px; min-width: 869px; width: 869px; min-height: 25px; height: 25px; display: block; z-index: 70; }
#wb_element_instance5 { top: 10px; left: 10px; min-width: 165px; width: 165px; min-height: 175px; height: 175px; display: block; z-index: 44; }
#wb_element_instance5 img { width: 165px; height: 175px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 150px; left: 129px; min-width: 210px; width: 210px; min-height: 200px; height: 200px; display: block; z-index: 45; overflow: hidden; }
#wb_element_instance6 img { width: 210px; height: 200.10865628396px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 0px; left: 395px; min-width: 182px; width: 182px; min-height: 220px; height: 220px; display: block; z-index: 46; overflow: hidden; }
#wb_element_instance7 img { width: 182.22297297297px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 60px; left: 720px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 47; }
#wb_element_instance8 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 197px; left: 572px; min-width: 140px; width: 140px; min-height: 153px; height: 153px; display: block; z-index: 48; }
#wb_element_instance9 img { width: 140px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 219px; left: 350px; min-width: 140px; width: 140px; min-height: 128px; height: 128px; display: block; z-index: 49; }
#wb_element_instance10 img { width: 140px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 20px; left: 200px; min-width: 169px; width: 169px; min-height: 119px; height: 119px; display: block; z-index: 50; }
#wb_element_instance11 img { width: 169px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 10px; left: 586px; min-width: 123px; width: 123px; min-height: 164px; height: 164px; display: block; z-index: 51; overflow: hidden; }
#wb_element_instance12 img { width: 124px; height: 164.87234042553px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { top: 10px; left: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; z-index: 53; }
#wb_element_instance14 { top: 30px; left: 210px; min-width: 240px; width: 240px; min-height: 108px; height: 108px; display: block; z-index: 54; }
#wb_element_instance15 { top: 38px; left: 460px; min-width: 200px; width: 200px; min-height: 87px; height: 87px; display: block; z-index: 55; }
#wb_element_instance16 { top: 158px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 518px; }
	#wb_main { height: 370px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1048px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1048px; min-height: 1048px; }
	#wb_element_instance0 { top: 20px; left: 814px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: -26px; left: 0px; min-width: 300px; width: 300px; min-height: 242px; height: 242px; display: block; }
	#wb_element_instance1 img { width: 300px; height: 242px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 250px; left: 370px; min-width: 250px; width: 250px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance3 { top: 190px; left: 10px; min-width: 1180px; width: 1180px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance4 { top: 380px; left: 10px; min-width: 1180px; width: 1180px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance5 { top: 10px; left: 10px; min-width: 165px; width: 165px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance5 img { width: 165px; height: 175px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 150px; left: 129px; min-width: 210px; width: 210px; min-height: 200px; height: 200px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 210px; height: 200.10865628396px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { top: 0px; left: 395px; min-width: 182px; width: 182px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 182.22297297297px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { top: 60px; left: 720px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance8 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 197px; left: 572px; min-width: 140px; width: 140px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance9 img { width: 140px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 219px; left: 350px; min-width: 140px; width: 140px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance10 img { width: 140px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 20px; left: 200px; min-width: 169px; width: 169px; min-height: 119px; height: 119px; display: block; }
	#wb_element_instance11 img { width: 169px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 10px; left: 586px; min-width: 123px; width: 123px; min-height: 164px; height: 164px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 124px; height: 164.87234042553px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 10px; left: 20px; min-width: 150px; width: 150px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance14 { top: 10px; left: 230px; min-width: 330px; width: 330px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance15 { top: 10px; left: 600px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance16 { top: 158px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
